ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "98965280-793e-4eca-ae5c-ffe524f1467d"
    Код: "000767007"
    UIDСценария: "34c2dd58-920c-47c9-a2d1-e207157179b2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Продажа алкоголя"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Продажа алкоголя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

